admin_rabattCode:
  path: /
  controller: App\Controller\Admin\Main\RabattCode\RabattCodeController::index

admin_rabattCode_new:
  path: /new
  controller: App\Controller\Admin\Main\RabattCode\RabattCodeController::new

admin_rabattCode_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\RabattCode\RabattCodeController::edit

admin_rabattCode_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\RabattCode\RabattCodeController::delete